{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "#": {
      "tag": "forge:rods/wooden"
    },
    "P": {
      "item": "blue_skies:maple_planks"
    }
  },
  "pattern": [
    "# #",
    "#P#",
    "# #"
  ],
  "result": {
    "count": 4,
    "item": "blue_skies:maple_ladder"
  },
  "show_notification": true
}